<!DOCTYPE html>
<html lang="en">

<head>
  <title>$m:title | $m:menu:home:name</title>
  $i:templates/part.head.html
</head>

<body id="$m:menu:home:id">

  $i:templates/part.nav.html

  <section id="$m:menu:about:id">
    $i:templates/part.about.html
    <div class="center">
      <a class="btn" href="$m:menu:about:id.html">$m:btn:read</a>
    </div>
  </section>

  <section id="$m:menu:process:id">
    $i:templates/part.process.html
  </section>

  <section id="$m:menu:contact:id">
    $i:templates/part.form.html
  </section>

  <section id="$m:menu:gallery:id">
    $i:templates/part.gallery.html
    <div class="center">
      <a class="btn" href="$m:menu:gallery:id.html">$m:btn:view</a>
    </div>
  </section>

  <section id="$m:menu:representatives:id">
    $i:templates/part.representatives.html
  </section>

  <section id="$m:menu:partners:id">
    $i:templates/part.partners.html
  </section>

  <section id="$m:menu:resources:id">
    $i:templates/part.resources.html
  </section>

  <!--

  <section id="$m:menu:work:id">
    <h1>$m:menu:work:name</h1>
    <div id="work">
      <iframe src="$m:videos:main:url" title="$m:videos:main:title" frameborder="0" allow="autoplay; encrypted-media; picture-in-picture" allowfullscreen></iframe>
    </div>
  </section>

  <section id="$m:menu:testimonials:id">
    <h1>$m:menu:testimonials:name</h1>
    <div id="slider-container">
      <div class="swiper mySwiper">
        <div class="swiper-wrapper">
          <div id="testimonial1" class="swiper-slide">
            <div>
              <p>$m:testimonials:1:quote</p>
              <p>$m:testimonials:1:name</p>
            </div>
          </div>
          <div id="testimonial2" class="swiper-slide">
            <div>
              <p>$m:testimonials:2:quote</p>
              <p>$m:testimonials:2:name</p>
            </div>
          </div>
          <div id="testimonial3" class="swiper-slide">
            <div>
              <p>$m:testimonials:3:quote</p>
              <p>$m:testimonials:3:name</p>
            </div>
          </div>
        </div>
        <div class="swiper-button-next"></div>
        <div class="swiper-button-prev"></div>
        <div class="swiper-pagination"></div>
      </div>
    </div>
  </section>

  -->

  $i:templates/part.footer.html

  <script src="$m:assets:js:home"></script>

</body>

</html>
